/************** CUSTOM BVZ **************/
@import url("https://cdn.jsdelivr.net/npm/bootstrap-icons@1.11.3/font/bootstrap-icons.min.css");

:root {
--clr1: #50af47;
--clr2: #004b6a;
--text-clr: #4b4b4b;
--hellgrau: #fafafa;
}

body {
font-family: 'Poppins', sans-serif;
font-size: 1rem;
line-height: 1.42857143;
color: #000000;
background-color: #ffffff;   
}

/* ----------- Navi ------------- */
#sp-header {
box-shadow: none;
}

.sp-megamenu-parent li.sp-menu-item {

    transition: all .3s ease-in-out;
}

/* Nva Link Under line */
.sp-megamenu-parent li.sp-menu-item::after {
    content: '';
    display: block;
    width: 0;
    height: 1px;
    background: var(--clr1);
    transition: width .4s;
}

/* Nva Link Under line on Hover */
.sp-megamenu-parent > li:hover::after {
width: 100%;
transform: width .4s;
}

.sp-megamenu-parent > li > a, .sp-megamenu-parent > li > span {
font-size: 1rem;
}

/* ----------- HEADER ------------- */
.header-textbox {
margin-top: 3rem;
margin-left: 20%;
}

.header-text {
font-size: 4.0rem;
font-weight: 600;
text-transform: uppercase;
}
.header-text span{
color: var(--clr1);
}

.bigletter {
position: absolute; 
top: 33%;
left: 3%;
display: block;
width: auto;
}

.bigletter span{
text-transform: uppercase;
color: #ffffff;
font-weight: 900;
font-size: clamp(14rem, -3.0127rem + 35.443vw, 28rem);
}

@media (max-width: 767.98px) {
.bigletter {
top: 46%;
left: -8px;
margin-block: auto;
} 
.bigletter span{
font-size: 12rem;
text-align: center;
}  
.header-textbox {
margin-top: 2rem;
margin-left: 10%;
} 
}

@media (min-width: 1400px) {
.bigletter {
top: 43%;
left: 11%;
}
 }

/* ----------- CONTENTBEREICH ------------- */

.position-ba1 {
margin-top: clamp(4rem, -5.9487rem + 20.5128vw, 12rem);
}

.headline  {
display: inline-block;
position: relative;
font-size: clamp(3rem, 2.2709rem + 1.519vw, 3.6rem);
font-weight: 600;
text-transform: uppercase;
line-height: 1.2;
color: #000000;
}

.headline::after {
content: '';
position: absolute;
top: calc(80% - (calc(1.2px + .1em)/ 2));
width: 100%;
height: 5px;
background: var(--clr1);
transition: width .4s;
margin-left: 15px;
left: 100%;
}

@media (max-width: 575.98px) {
.headline  {
font-size: 2rem;
}  
}

.headline-left  {
display: inline-block;
position: relative;
font-size: clamp(3rem, 2.2709rem + 1.519vw, 3.6rem);
font-weight: 600;
text-transform: uppercase;
line-height: 1.2;
color: #000000;
text-align: right;
margin-left: auto;
}

.headline-left::after {
content: '';
position: absolute;
top: calc(80% - (calc(1.2px + .1em)/ 2));
width: 80%;
height: 5px;
background: var(--clr1);
transition: width .4s;
margin-right: 15px;
right: 100%;
}

@media (max-width: 575.98px) {
.headline-left  {
font-size: 2rem;
}  
}

.headline2  {
font-size: clamp(2.2rem, 1.4709rem + 1.519vw, 2.8rem);
font-weight: 600;
text-transform: uppercase;
color: #000000;
}

@media (max-width: 575.98px) {
.headline2  {
font-size: 1.8rem;
}  
}

p, ul li, td {
font-size: 1rem;
color: #000;
hyphens: auto;
line-height: 1.8rem;  
}

.button {
background-color: var(--clr1); 
color: #fff;  
padding: 10px 30px;
transition: background-color 1000ms linear; 
}

.button:hover, button:active {
background-color: #000;
color: #fff;  
padding: 10px 30px;
}

.text-gruen {
 color: var(--clr1);   
}

.gitter {
background-color: transparent;  
background-image: url("../../../images/home/gitter.svg");
background-repeat: no-repeat;
background-attachment:scroll;
background-position-x: 38%;
background-position-y: 165%;
background-size: 35%;   
}

@media (max-width: 991.98px) {
.gitter {   
background-position-x: 38%;
background-position-y: 65%;
background-size: 45%;     
}           
}

/* ----------- HOMESEITE ------------- */
.kat-bild {
position: relative;
}

.kat-bild-text-unten, .kat-bild-text-oben {
position: absolute;
padding: 10px;
background-color: #fff;
display: block;
}
.kat-bild a:hover .kat-bild-text-unten h5,.kat-bild a:hover .kat-bild-text-oben h5{
color: var(--clr1);
}

.kat-bild-text-unten h5, .kat-bild-text-oben h5{
font-size: clamp(1.4rem, 0.4278rem + 2.0253vw, 2.2rem);
font-weight: 600;
text-transform: uppercase;
word-break: break-word;
color: #000;
transition: color 1000ms linear; 
}
.kat-bild-text-unten p, .kat-bild-text-oben p{
font-size: 1.4rem;
font-weight: 400;
color: #000;
}

.kat-bild-text-unten {
bottom: 0px;
left: 0px;
}

.kat-bild-text-oben {
top: 0px;
left: 0px;
}

.headline-box-right {
display: flex;
flex-direction: row;    
}

/* ----------- LEISTUNGEN ------------- */
.wrapper-leistungen {
    display: grid;
    grid-auto-rows: auto;
    /*grid-template-rows: repeat(4, auto auto auto auto);*/
    grid-template-columns: repeat(auto-fit, minmax(350px, 1fr));
    column-gap: 0.4rem;
    }
    
    .item-box-leistungen {
    display: grid;
    grid-template-rows: subgrid;
    grid-row: span 4;
    margin-bottom: 10px;
    padding: 1rem;
    }
    
    .item-box-leistungen h4{
    color:var(--clr1);
    }
    .item-box-leistungen p{
    color: #000000;
    }

/* ----------- PREISE ------------- */
.table-responsive .h5 {
hyphens: auto;  
}
/* ----------- BOTTOM ------------- */

#sp-bottom {
border-top: 5px solid var(--clr1);    
}

#sp-bottom h4{
font-size: 2.5rem;    
font-weight: 700;    
text-transform: uppercase;
margin-bottom: 2rem;
}

#sp-bottom ul {
line-height: 1.6rem;
    }

#sp-bottom ul li{
font-size: 1.6rem;    
font-weight: 300;    
}

@media (max-width: 575.98px) {
#sp-bottom h4  {
font-size: 1.8rem;
}  
#sp-bottom ul li  {
font-size: 1.2rem;
}   
}    
